body {
 font-family: Arial, Verdana, Geneva, sans-serif;
 font-size: 15px;
 line-height: 1.3em; 
 align: center;
 background-image: url("images/background.jpg");
}

 #content {
 background-color: #9966CC;
 width: 790px;
 margin-left: 10%;
 text-align: left;
 padding: 15px;
 padding-bottom: 30px;
}

#banner {
 text-align: center;
}

#products {
 padding-left: 15%;
}

#products img {
 padding: 50px;
 padding-top: 5px;
 padding-bottom: 5px;
}

p {
 padding-left: 4%;
}

h2 {
 color: #000000;
 text-decoration: underline;
}

a {
 text-decoration: none;
}

a:link {
 color: #FF9999;
}

a:visited {
 color: #FF9999;
}

a:hover {
 background-color: #000000;
 color: #FF9999;
}

